/* Body attributes (main style) */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 70%;
    background-color: #eeeeee;
    color: #000000; 
    padding: 0px;
    margin: 0px;
    text-align: center;
}

div { 
    background-color:#FFFFFF;
    text-align: left;
}

div.pageholder {
    width: 750px;
    height: auto;
    min-height: 600px;
    margin: 5px 5px 0px 5px;
    padding: 2px;
    border-style: solid;
    border: solid 1px;
}

img.logo{
    position: relative;
    border: none;
    width: 64px;
    background: #444444;
    color: #ffffff;
    height: auto;
    margin: 10px;
    padding: 2px;
    float: left;
}

div.title {
    position: relative;
    border: none;
    width: 300px;
    font-size: 400%;
    background: #444444;
    color: #ffffff; 
    height: auto;
    margin: 0px;
    padding: 2px;
    font-weight: bold;
    float: left;
}

div.titlearea {
    position: relative;
    border: none;
    width: 750px;
    height: auto;
    margin: 0px;
    padding: 0px;
    float: left;
    background: #444444;
}

div.title-s {
    position: relative;
    border: none;
    font-size: 40%;
    background: #444444;
    color: #ffffff; 
    height: auto;
    margin: 0px;
    padding: 2px;
    font-weight: bold;
    float: left;
}

a.donation {
    position: relative;
    float: right;
    border: none;
	background: #444444;
    padding: 10px 20px 10px 10px;
}

div.tweet{
    position: relative;
	left: 100px;
	top: 50px;
    float: right;
    padding: 0px 2px 0px 0px;
    background: #444444;
	color:#ffffff;
}

a {
   text-decoration: none;
    //   color:#dd4422;
   color:#3399ff;
}

a:hover {
   text-decoration: underline;
}

table.menu{
    font-size: 125%;
    width: 100%;
    background-color: #444444;
    text-align: center;
    font-weight: bold;
}

td.menuitem a{
   padding: 0px 10px;
   color: #aaaaaa;
   text-decoration: none;
}

td.menuitem a:hover{
   color: #3399ff;
}

td.selectedmenuitem a{
    color:#3399ff;
    padding: 0px 10px;
    text-decoration: none;
}

div.bodytext {
    position: relative;
    border: none;
    width: 680px;
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 2px;
}

div.bodytext_h2 {
    position: relative;
    border: none;
    width: 697px;
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 2px;
}

div.abouttext {
    position: relative;
    border: none;
    width: 490px;
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 2px;
}

img.home {
    border: none;
    position: relative;
    right: 10px;
    width: 200px;
    margin: 0px;
}

img.screenshot{
    border: none;
    position: relative;
    margin: 5px;
    width: 200px;
}

div.h1 {
	position: relative;
    width: 700px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 5px 15px 15px 5px;
    font-size: 110%;
    color:#3399ff;
}

div.h2 {
    width: 697px;
    border-top-style: dashed;
    border-top-width: 1px;
    margin: 25px 15px 5px 5px;
    font-size: 110%;
    color:#3399ff;
}
